// export const AUTH_START = 'AUTH_START';
// export const AUTH_SUCCESS = 'AUTH_SUCCESS';
// export const AUTH_FAIL = 'AUTH_FAIL';
// export const AUTH_LOGOUT = 'AUTH_LOGOUT';
// export const SET_AUTH_REDIRECT_PATH = 'SET_AUTH_REDIRECT_PATH';


export const FETCH_DEALS_START = 'FETCH_DEALS_START';
export const FETCH_DEALS_SUCCESS = 'FETCH_DEALS_SUCCESS';
export const FETCH_DEALS_FAIL = 'FETCH_DEALS_FAIL';


// export const FETCH_HOTEL_SUCCESS='FETCH_HOTEL_SUCCESS';

// export const FETCH_PHOTO_SUCCESS='FETCH_PHOTO_SUCCESS';

// export const FETCH_STATUS_SUCCESS='FETCH_STATUS_SUCCESS';

// export const FETCH_PHOTOS_START = 'FETCH_PHOTOS_START';
// export const FETCH_PHOTOS_SUCCESS = 'FETCH_PHOTOS_SUCCESS';
// export const FETCH_PHOTOS_FAIL = 'FETCH_PHOTOS_FAIL';

// export const FETCH_FACILITIES_START = 'FETCH_FACILITIES_START';
// export const FETCH_FACILITIES_SUCCESS = 'FETCH_FACILITIES_SUCCESS';
// export const FETCH_FACILITIES_FAIL = 'FETCH_FACILITIES_FAIL';


// export const POST_FACILITIES_SUCCESS = 'POST_FACILITIES_SUCCESS';
// export const POST_PHOTOS_SUCCESS = 'FETCH_PHOTOS_SUCCESS';

// export const SEARCH_HOTEL_SUCCESS = 'SEARCH_HOTEL_SUCCESS';

// export const SEND_MESSAGE1='SEND_MESSAGE1'
// export const SEND_MESSAGE2='SEND_MESSAGE2'
// export const SAVE_HID = 'SAVE_HID';

// export const SEND_MESSAGE='SEND_MESSAGE'
